@charset "UTF-8";


/* Mobile Layout: 480px and below. */

/* Style inputs, select elements and textareas */

.adminContentPanel {
	margin-left: 2%;
	margin-top: 3%;
	width: 68%;
	float: left;
	clear: none;
}

.colAutoForm {
    width: auto;
    float: left;
}

.colAutoFormRight {
    width: auto;
    float: right;
}

.byArea {
    width: 50%;
    float: left;
}

.col20Form {
    width: 20%;
    float: left;
    margin-top: 1%;
}

.col48Form {
    width: 96%;
    float: left;
}

.col50Form {
    width: 90%;
    float: left;
}

input[type=text] {
    padding: 1%;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 85%;
    line-height: 140%;
    width: 100%;
}

input[type=textarea] {
    padding: 1%;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 85%;
    line-height: 140%;
    width: 100%;
	rows: 5;
}

input[type=password] {
    padding: 1%;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 85%;
    line-height: 140%;
    width: 100%;
}

input-error {
    padding: 1%;
	border: 1px solid #FC0101;
    border-radius: 4px;
    font-family: 'Encode Sans Condensed', sans-serif;
	font-weight: 600;
    font-size: 82%;
    margin-bottom: 1%;
}

.error {
    font-family: 'Encode Sans Condensed', sans-serif;
    font-weight: 600;
    font-size: 82%;
    color: #FF0000;
}

/* Style the label to display next to the inputs */
label {
  padding: 2px 2px;
  display: inline-block;
  font-family: 'Encode Sans Condensed', sans-serif;
  font-size: 82%;
}


/* Style the send payment button */

.button1 {
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 85%;
    color: #FFFFFF;
    background-color: #147BAB;
    border: 1px solid #147BAB;
    border-radius: 6px;
    cursor: pointer;
    float: left;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 1px;
    padding-left: 10px;
    margin-top: 1px;
}

.button1:link {
    color: #FFFFFF;
    text-decoration: none;
}

.button1:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.button1:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #898989;
    border: 1px solid #898989;
}

.button1:disabled {
    text-decoration: none;
    color: #AFAFAF;
    background-color: #CCCCCC;
    border: 1px solid #AFAFAF;
    cursor: not-allowed;
}

/* Style the delete item button */

.button2 {
    font-family: 'Encode Sans Condensed', sans-serif;
    background-color: #FFFFFF;
    padding-top: 5%;
    padding-right: 7%;
    padding-left: 7%;
    padding-bottom: 5%;
    border: 1px solid #147BAB;
    border-radius: 50%;
    cursor: pointer;
    float: left;
    text-decoration: none;
    font-size: 82%;
    color: #147BAB;
    font-weight: 700;
    display: block;
    font-style: normal;
    line-height: 90%;
    text-align: center;
}

.button2:link {
}

.button2:visited {
}

.button2:hover {
    background-color: #FFFFFF;
    border: 1px solid #FF1324;
    color: #FF1324;
}

.button3 {
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 82%;
    color: #147BAB;
    background-color: #FFFFFF;
    border: 2px solid #147BAB;
    border-radius: 6px;
    cursor: pointer;
    float: left;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
}

.button3:link {
    color: #147BAB;
    text-decoration: none;
}

.button3:visited {
    color: #147BAB;
    text-decoration: none;
}

.button3:hover {
    text-decoration: none;
    color: #FF1324;
    background-color: #FFFFFF;
    border: 2px solid #FF1324;
}

.button3:disabled {
    text-decoration: none;
    color: #AFAFAF;
    background-color: #CCCCCC;
    border: 1px solid #AFAFAF;
    cursor: not-allowed;
}

.buttonLogout {
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 95%;
    color: #FF1324;
    background-color: #FFF643;
    border: 1px solid #FFF643;
    border-radius: 6px;
    cursor: pointer;
    float: left;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 8px;
    padding-left: 12px;
    font-weight: 600;
}

.buttonLogout:link {
    color: #FF1324;
    text-decoration: none;
}

.buttonLogout:visited {
    color: #FF1324;
    text-decoration: none;
}

.buttonLogout:hover {
    text-decoration: none;
    color: #626262;
    background-color: #FFF643;
    border: 1px solid #FFF643;
}

.buttonLogout:disabled {
    text-decoration: none;
    color: #AFAFAF;
    background-color: #CCCCCC;
    border: 1px solid #AFAFAF;
    cursor: not-allowed;
}

/* Style the input select */

select {
    padding: 0%;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 82%;
    float: left;
    text-align: center;
    margin-top: 1%;
    background-color: #FFFFFF;
    width: 100%;
}

/* Style the input radio */

radio {
    padding: 0%;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 82%;
    float: left;
}

/* Style the login Panel */

.loginPanel {
    width: 96%;
    float: left;
    margin-left: 2%;
}


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {


.adminContentPanel {
	margin-left: 2%;
	width: 68%;
	float: left;
	clear: none;
	margin-top: 3%;
	margin-bottom: 2%;
}

.colAutoForm {
    width: auto;
    float: left;
}

.colAutoFormRight {
    width: auto;
    float: right;
}

.byArea {
    width: 40%;
    float: left;
}

.col20Form {
    width: 20%;
    float: left;
}

.col48Form {
    width: 48%;
    float: left;
    clear: none;
}

.col50Form {
    width: 50%;
    float: left;
}

/* Style inputs, select elements and textareas */
    
input[type=text] {
  padding: 1%;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 90%;
  width: 98%;
}

input[type=textarea] {
  padding: 1%;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 90%;
  width: 100%;
  rows: 5;
}

input[type=password] {
    padding: 1%;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 90%;
    line-height: 140%;
    width: 958%;
}

.input-error {
    padding: 1%;
	border: 1px solid #FC0101;
    border-radius: 4px;
    font-size: 90%;
}

.error {
    font-weight: 700;
    font-size: 92%;
}
    

/* Style labels to display next to the inputs */
    
label {
  padding: 1%;
  display: inline-block;
  font-size: 92%;
}

/* Style the submit button */

.button1 {
    font-size: 92%;
}

.button1:link {
}

.button1:visited {
}

.button1:hover {
}

.button1:disabled {
}

/* Style the delete item button */
    
.button2  {
    font-size: 98%;
    border: 2px solid #147BAB;
}

.button2:link {
}

.button2:visited {
}

.button2:hover {
}
    
.button3 {
    font-size: 92%;
}

.button3:link {
}

.button3:visited {
}

.button3:hover {
}

.button3:disabled {
}
        
.buttonLogout {
    font-size: 102%;
}

.buttonLogout:link {
}

.buttonLogout:visited {
}

.buttonLogout:hover {
}

.buttonLogout:disabled {
}

/* Style input select */
    
select {
    padding: 0%;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 92%;
    float: left;
    text-align: center;
    margin-top: 1%;
    background-color: #FFFFFF;
}
    
/* Style the input radio */

radio {
    padding: 0%;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 92%;
    float: left;
}

/* Style the login Panel */
.loginPanel {
    width: 28%;
    float: left;
    margin-left: 2%;
}


.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
} 
}


/* Desktop Layout: 769px to a max of 1400px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {


.adminContentPanel {
    float: left;
    width: 78%;
    text-align: left;
    margin-left: 2%;
    margin-top: 5%;
}

.colAutoFormRight {
    width: auto;
    float: right;
}

.colAutoForm {
    width: auto;
    float: left;
}

.byArea {
    width: 30%;
    float: left;
}

.col20Form {
    width: 20%;
    float: left;
}

.col48Form {
    width: 48%;
    float: left;
}

.col50Form {
    width: 50%;
    float: left;
}

/* Style inputs, select elements and textareas */
    

input[type=text] {
    padding: 1%;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 98%;
    width: 100%;
}

input[type=textarea] {
    padding: 1%;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 98%;
    width: 100%;
	rows: 5;
}

input[type=password] {
    padding: 1%;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 98%;
    line-height: 140%;
    width: 95%;
}

input-error {
    padding: 1%;
	border: 2px solid #FC0101;
    border-radius: 4px;
    font-size: 98%;
    width: 95%;
}

.error {
    font-size: 100%;
    font-weight: 800;
}

/* Style labels to display next to the inputs */
    label {
    padding: 1%;
    display: inline-block;
    font-size: 98%;
}

/* Style the send payment button */

.button1 {
    font-size: 98%;
    border-radius: 6px;
}

.button1:link {
}

.button1:visited {
}

.button1:hover {
}

.button1:disabled {
}

/* Style the delete item button */
    
.button2 {
    font-size: 118%;
    border: 3px solid #147BAB;
}

.button2:link {
}

.button2:visited {
}

.button2:hover {
     border: 3px solid #FF1324;
   }
    
.button3 {
    font-size: 92%;
}

.button3:link {
}

.button3:visited {
}

.button3:hover {
}

.button3:disabled {
}

.buttonLogout {
    font-size: 110%;
}

.buttonLogout:link {
}

.buttonLogout:visited {
}

.buttonLogout:hover {
}

.buttonLogout:disabled {
}

/* Style input select */
    
/* Style input select */
    
select {
    padding: 0%;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 98%;
    float: left;
    text-align: center;
    margin-top: 1%;
    background-color: #FFFFFF;
}

        
/* Style the input radio */

radio {
    padding: 0%;
    font-family: 'Encode Sans Condensed', sans-serif;
    font-size: 198%;
    float: left;
}

/* Style login panel */
.loginPanel {
    width: 28%;
    float: left;
    margin-left: 2%;
}


.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
} 
    }
